@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}
body
{
	background-image:url("images/Background.png");
	background-size:cover;
    background-position: center center;
    background-attachment: fixed; 
	margin: 100px;
}
.container
{
	position:relative;
	width: 100%;
	height: 1350px;
	max-width: 1200px;
	background:#FFFFFF;
	margin: 50px;
	box-shadow: 0 50px 75px rgba(0,0,0,0.1);
	border-left: 50px solid #FFFFFF;
	border-right: 50px solid #FFFFFF;
}
.container .top
{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 2fr;
	padding: 40px;
	padding-bottom: 0;
}
.container .top .imgBx
{
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
}
.container .top .imgBx .box
{
	position: relative;
	width: 70%;
	min-width: 200px;
	border-radius: 50%;
	overflow: hidden;
	aspect-ratio: 1;
}
.container .top .imgBx .box img
{
	position:relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.container .top .profileText
{
	position: relative;
	padding: 40px;
	display: flex;
	align-items: center;
}
.container .top .profileText h3
{
	font-size: 3em;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-weight: 600;
	color: #333333;
	margin-bottom: 50px;
	margin-top: 50px;
}
.container .top .profileText h3 span
{
	position: relative;
	font-size: 0.5em;
	font-weight: 300;
	top: -10px;
}
.container .contentBox
{
	position: relative;
	min-height: 1000px;
	display: grid;
	grid-template-columns: 1fr 2fr;
	padding: 0 40px 40px;
	margin-top: 20px;
}
.container .contentBox h3
{
	border-left: 4px solid #3f3434;
	padding-left: 10px;
	line-height: 2em;
	font-weight: 600;
	color: #333333;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}
.container .contentBox ul
{
	position: relative;
	margin: 10px 0;
}
.container .contentBox ul li
{
	list-style: none;
	margin: 25px 0;
	line-height: 1em;
	color:#333333;
	cursor: pointer;
	display:flex;
}
.container .contentBox ul li ion-icon
{
	font-size: 1.2em;
	margin-right: 10px;
	color:#a50000;
}
.skills li
{
	flex-direction: column;
}
.skills li span
{
	color:#333333;
	font-size: 16px;
	font-weight: 500;
}
.skills .percent
{
	position: relative;
	width: 100%;
	background: #E3E3E3;
	height: 6px;
	margin-top: 15px;
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}
.skills .percent div
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #a50000;
}
p
{
	font-style: 300;
	margin-bottom: 20px;
}
.rightSide
{
	padding-left: 40px;
	line-height: 1.5em;
}
.about .education ul li
{
	flex-direction: column;
	margin: 50px 0;
}
li
{
	list-style-type: none;
	line-height: 0.8em;
	margin-bottom: 30px;
}
h5
{
	color: #a50000;
}
h4
{
	color:#333333;
	font-weight: 500;
	margin: 10px 0;
	font-size: 1.1em;
}
h6
{
	color: gray;
	font-weight: 300;
	font-size: 1em;
	margin-bottom: 20px;
}
.about .box
{
	display: flex;
	flex-direction: row;
	margin: 20px 0;
}
.about .box .year_competition
{
	min-width: 150px;
	margin-bottom: 10px;
}
.about .box .year_competition h5
{
	color: #333333;
	font-weight: 600;
}
.about .box .year_competition h5:nth-child(1)
{
	color:#a50000;
}
.about .box .text h4
{
	color:#a50000;
	font-size: 16px;
	margin: 0;
}